/* BASIC css start */
table{width:1000px; margin:auto; table-layout:fixed;}


#productDetail .loc-navi { margin-top: 30px; padding-bottom: 5px; border-bottom: 1px solid #e5e5e5; }
#productDetail .page-body { margin-top: 55px; }
/* »ó´Ü ¼¶³×ÀÏ, »óÇ° ¿É¼Ç Á¤º¸ */
#productDetail .thumb-info { zoom: 1; }
#productDetail .thumb-info:after { content: ""; display: block; clear: both; }
/* ¼¶³×ÀÏ */
#productDetail .thumb-info .thumb-wrap { float: left; width: 600px; text-align: center; }
#productDetail .thumb-info .thumb { width: 500px; text-align: center; margin: 0 auto; }

#productDetail .thumb-info .thumb img { display; block; width:500px; height:500px;}width:500px; height:500px;

#productDetail .thumb-info .thumb-ctrl { clear: both; padding-top: 20px; text-align: center; }
#productDetail .thumb-info .thumb-ctrl a { font-size: 11px; }
#productDetail .thumb-info .thumb-ctrl a img { vertical-align: middle; margin-right: 3px; }
#productDetail .thumb-info .thumb-ctrl a:hover { text-decoration: underline; }
/* »óÇ°¿É¼Ç Á¤º¸ */
#productDetail .thumb-info .info { float: right; width: 500px; }
#productDetail .thumb-info .info .tit-prd { font-weight: bold; font-size: 25px; color: #252525; }
#productDetail .thumb-info .info .table-opt { margin-top: 25px; }
#productDetail .thumb-info .info .table-opt th, 
#productDetail .thumb-info .info .table-opt td { font-size: 11px; padding: 4px 0 3px; width:500px; }
#productDetail .thumb-info .info .table-opt th { font-weight: normal; letter-spacing: -1px;}

.tb-left{ width:400px; font-size:15px;}


/* ÆÇ¸Å°¡°Ý */
#productDetail .thumb-info .info .table-opt .price { font-weight: bold; color: #d12a34; }
#productDetail .thumb-info .info .table-opt .price { font-weight: bold; color: #d12a34; }
/* ÁÖ¹®¼ö·® */
#goods_amount { float:left; }
#productDetail .thumb-info .info .table-opt .opt-spin { position: relative; width: 59px; height: 15px; border: 1px solid #acacac; }
#productDetail .thumb-info .info .table-opt .opt-spin .txt-spin,
#productDetail .thumb-info .info .table-opt .opt-spin .btns { float: left; }
#productDetail .thumb-info .info .table-opt .opt-spin .txt-spin { width: 41px; height: 13px; padding-left: 2px padding-top: 2px; border: 0; font-size: 11px; }
#productDetail .thumb-info .info .table-opt .opt-spin .btns { width: 17px; height: 15px; border-left: 1px solid #aaa; }
#productDetail .thumb-info .info .table-opt .opt-spin .btns a { overflow: hidden; float: left; width: 100%; height: 8px; text-indent: -999px; background: none; }
#productDetail .thumb-info .info .table-opt .opt-spin .btns a.btn-up { border-bottom: 1px solid #aaa; background: url(/images/d3/modern_simple/btn/btn_h5_spin_up.gif) no-repeat 50% 50%; }
#productDetail .thumb-info .info .table-opt .opt-spin .btns a.btn-dw { background: url(/images/d3/modern_simple/btn/btn_h5_spin_dw.gif) no-repeat 50% 50%; }#productDetail .thumb-info .info .prd-btns { margin-top: 40px; font-size: 0; line-height: 0; }
#productDetail .thumb-info .info .prd-btns a { margin-right: 5px; }
/* Å¸ÀÌÆ² °øÅë */
#productDetail .tit-detail { zoom: 1; position: relative; margin-top: 70px; padding-left: 10px; font-size: 0; line-height: 0; }
#productDetail .tit-detail .btns { position: absolute; right: 0px; top: -5px; font-size: 0; line-height: 0; }
#productDetail .tit-detail .btns a { margin-left: 5px; }
/* »óÇ° »ó¼¼ ÀÌ¹ÌÁö */
#productDetail .prd-detail { margin-top: 15px; width: 100%; overflow: hidden; border-top: 1px solid #b4b4b5; text-align: center; }
#productDetail .prd-detail img { max-width: 100%; }
/* °ü·Ã»óÇ° */
#productDetail .prd-list { padding-top: 10px; border-top: 1px solid #b4b4b5; }
/* review-write */
#productDetail .review-write { margin-top: 15px; padding: 5px 0 10px; border-top: 1px solid #b4b4b5; border-bottom: 1px solid #b4b4b5; }
#productDetail .review-write th,
#productDetail .review-write td { padding: 5px 0 4px; }
#productDetail .review-write th { font-weight: normal; }
/* ´ñ±Û¸®½ºÆ® °øÅë */
#productDetail .table-slide { border-top: 1px solid #b4b4b5; border-bottom: 1px solid #b4b4b5; }
#productDetail .table-slide thead th { border-bottom: 1px solid #e7e7e7; font-weight: normal; }
#productDetail .table-slide th,
#productDetail .table-slide td { padding: 10px 0; cursor: pointer; }
#productDetail .table-slide tbody td { background: url(/images/d3/modern_simple/common/dot_h1_w10.gif) repeat-x 0 0; }
#productDetail .table-slide tr.cnt { display: none; }
#productDetail .table-slide tr.cnt td { cursor: default; }
#productDetail .table-slide tr.nbg td { background-image: none; }
#productDetail .table-slide tr.reply .tb-txt { padding-left: 30px; background: url(/images/d3/modern_simple/common/bull_reply.gif) no-repeat 10px 0; }
/* review-list */
#productDetail .review-list { margin-top: 30px; }
/* qna board */
#productDetail .qna-list { margin-top: 15px; }

/* ****************** »óÇ° »ó¼¼ ¿É¼Ç ********************  */
.MK_not_choice { color: red; }
.MK_optAddWrap,
.MK_optAddWrap * { margin: 0; padding: 0; }
.MK_optAddWrap { color: #666; font-size: 11px; line-height: 13px; font-family: Dotum; }
.MK_optAddWrap li { list-style: none; }
/* ¿É¼Ç¼±ÅÃ */
#MK_optAddList { overflow: hidden; *zoom: 1; }
#MK_optAddList li { float: left; width: 100%; margin-top: 5px; }
#MK_optAddList .MK_tit,
#MK_optAddList .MK_div,
#MK_optAddList .MK_st { float: left; }
#MK_optAddList .MK_tit,
#MK_optAddList .MK_div { font-size: 11px; line-height: 16px; }
#MK_optAddList .MK_tit { width: 65px; margin-right: 5px; }
#MK_optAddList .MK_div { width: 5px; text-align: center; }
#MK_optAddList .MK_st { width: 205px; }
#MK_optAddList .MK_st .MK_btn-add { cursor: pointer; }
#MK_optAddList .MK_st select { margin-left: 5px; width: 195px; height: 18px; }
/* ¿É¼Ç¼±ÅÃPP */
#MK_optAddListPP { overflow: hidden; *zoom: 1; }
#MK_optAddListPP .MK_tit,
#MK_optAddListPP .MK_st { float: left; width: auto; }
#MK_optAddListPP .MK_tit { margin-right: 5px; margin-top: 3px; }
/* ¿É¼Ç °á°ú ¸®½ºÆ® */
#MK_innerOptWrap { margin-top: 10px; border: 1px solid #ddd; }
#MK_innerOptWrap #MK_innerOptScroll.limit { position: relative; height: 150px; overflow-y: auto; }
#MK_innerOptWrap .MK_inner-opt-cm li { *zoom: 1; position: relative; min-height:13px; _height: 13px; *margin-bottom: -4px; padding: 8px 5px; border-bottom: 1px solid #ddd; }
#MK_innerOptWrap .MK_inner-opt-cm li .MK_qty-ctrl,
#MK_innerOptWrap .MK_inner-opt-cm li .MK_price,
#MK_innerOptWrap .MK_inner-opt-cm li .MK_btn-del { position: absolute; }
#MK_innerOptWrap .MK_inner-opt-cm li .MK_p-name,
#MK_innerOptWrap .MK_inner-opt-cm li .MK_qty-ctrl,
#MK_innerOptWrap .MK_inner-opt-cm li .MK_price,
#MK_innerOptWrap .MK_inner-opt-cm li .MK_btn-del { display: block; }
#MK_innerOptWrap .MK_inner-opt-cm li .MK_price { right: 20px; top: 10px; color: #333; }
#MK_innerOptWrap .MK_inner-opt-cm li .MK_btn-del { right: 5px;
    top: 10px;
}
/* »ç¿ëÀÚ ÀÔ·Â ÀÎÇ²¹Ú½º (color, size )*/
.MK_optAddWrap .MK_inner-opt-cm li .MK_txt_uinput { width: 200px; }
    /* Å¸ÀÔ1 */
    #MK_innerOptWrap #MK_innerOpt_01 li .MK_p-name { margin-right: 140px; }
    #MK_innerOptWrap #MK_innerOpt_01 li .MK_qty-ctrl { width: 50px; top: 3px; *top: 2px; right: 90px; }
    #MK_innerOptWrap #MK_innerOpt_01 li .MK_qty-ctrl input.MK_count { width: 30px; height: 16px; line-height: 16px; padding: 2px 0 0 2px; }
    #MK_innerOptWrap #MK_innerOpt_01 li .MK_qty-ctrl a { position: absolute; right: 0px; font-size: 0; line-height: 0; }
    #MK_innerOptWrap #MK_innerOpt_01 li .MK_qty-ctrl a img { vertical-align: top; }
    #MK_innerOptWrap #MK_innerOpt_01 li .MK_qty-ctrl a.MK_btn-up { top: 2px; }
    #MK_innerOptWrap #MK_innerOpt_01 li .MK_qty-ctrl a.MK_btn-dw { top: 12px; }
    /* Å¸ÀÔ2 */
    #MK_innerOptWrap #MK_innerOpt_02 li .MK_p-name { margin-right: 80px; }
/* ÃÑÇÕ°è */
#MK_innerOptTotal { padding: 10px 5px; font-size: 12px; color: #333; text-align: right; }
#MK_innerOptTotal .MK_txt-total { }
#MK_innerOptTotal .MK_txt-won { }
#MK_innerOptTotal .MK_total { color: #ff0000; font-weight: bold; }

/* ¼Ò¸®ºä */
#sorivu { position: relative; margin-top: 20px; }

/* »óÇ° ÀÏ¹ÝÁ¤º¸(»óÇ°Á¤º¸Á¦°ø °í½Ã) */
#productWrap { margin: 10px 0; }
#productWrap h3.tb-tit { margin-bottom: 10px; text-align: left; }
#productWrap table { width: 100%; font-size: 12px; border-collapse: collapse; border-width: 1px 0 1px 0; border-color: #b4b4b4; border-style: solid; table-layout: fixed; }
#productWrap table th { border-right: 1px solid #e0e0e0; border-bottom: 1px solid #e0e0e0; background-color: #f8f8f8; color: #3b3b3d; text-align: left; padding: 10px 0 10px 15px; }
#productWrap table td { color: #8b8b8b; border-bottom: 1px solid #e0e0e0; word-break: break-all; text-align: left; padding: 10px 0 10px 17px; }

/* »çÀÌÁî Â÷Æ® */
.box-btn-size-chart { width: 300px; padding: 10px; background: #D9DBDA; text-align: center; }
td.area-btn-size-chart a { color: #000000; font-size: 15px; font-weight: bold; }
#sizeChart { width:693px; position: absolute; display: none; }
#sizeChart .btn-close-box { width: 100%; position: relative; }
#sizeChart .btn-close-layer { position: absolute; display: block; width: 15px; height: 14px; top: 10px; right: 10px; color: #FFFFFF; font-size: 15px; font-weight: bold; }

.size-chart-box { width: 100%;  font-family: 'dotum'; border: 2px solid #3F4045;}
.size-chart-box h4 { width: 100%; margin:0; padding: 10px 0px; color: #FFFFFF; background: #3F4045; text-align: center; }
.size-chart-cont { background: #FFFFFF; text-align: center; padding: 5px; }
.size-chart-cont table { width: 100%; margin:0; padding:0; border-collapse: collapse; border: 1px solid #D9DBDA; }
.size-chart-cont table th, .size-chart-cont table td { font-family: 'dotum'; padding: 10px; text-align: center; border-bottom: 1px solid #D9DBDA; }
.size-chart-cont table th { background: #EBECF0; }
.size-chart-cont table tr:last-child { border-bottom: 1px solid #D9DBDA; }
.size-chart-cont img.sc-img-chart,
#sc_img_chart { width: 670px; height: 300px; }
.size-chart-cont img.sc-img-guide,
#sc_img_guide { width: 190px; height: 240px; }
.size-chart-cont p { margin-top: 10px; text-align: left; }

#nhn_btn {padding-top:10px;}
#payco_order_btn {padding-top:10px;}

/*  */
/*  */
/*  */
:root {
    --pc-min-width: 1024px;
    --px-max-width: 2560px;
    --content-max-width: 1920px;
    --header-height: 7.5rem;
    --smallgap: 0.625rem;
    --white: #ffffff;
    --black: #111111;
    --charcol: #333333;
    --darkgrey: #757575;
    --bordergrey: #e5e5e5;
    --lightgrey: #f0f0f0;

    --brandcolor: #e6007e;
}

h1 {
    font-size: 2.25rem;
    font-weight: 700;
}
/* 36 */

h2 {
    font-size: 2rem;
}
/* 32 */

h3 {
    font-size: 1.75rem;
}
/* 28 */

h4 {
    font-size: 1.5rem;
}
/* 24 */

h5 {
    font-size: 1rem;
}
/* 16 */

p {
    font-size: 0.875rem;
}
/* 14 */

h6 {
    font-size: 0.75rem;
    font-weight: 400;
}
/* 12 */

.detailHead {
    width: 100%;
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    padding: 2vw 0;
    gap: 2rem;
}
.detailHead > div {
    max-width: 600px;
    max-height: 800px;
    width: 50vw;
    height: 67vw;
    min-width: 497px;
    min-height: 662px;
}
.detailHeadThumbnail img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.detailHeadMeta {
    display: flex;
    flex-flow: column nowrap;
    justify-content: space-between;
}
.detailHeadName h4 {
    font-weight: 700;
}
.detailHeadMeta > ul > p {
    /* font-size: 0.75rem; */
    padding-bottom: 0.25rem;
    font-weight: 500;
}
.detailHeadMeta > ul > li {
    display: flex;
    align-items: center;
    font-size: 0.875rem;
    padding-bottom: 0.25rem;
    /* justify-content: space-between; */
    /* margin: 1rem; */
}
.detailHeadMeta > ul > li > p:nth-child(1) {
    width: 30%;
}
.detailHeadMeta > ul > li > p:nth-child(2) {
    width: 70%;
}
.detailHeadMeta > ul > * {
    padding-bottom: 0.25rem;
}
.detailHeadMeta > ul > li > p > select {
    width: 100%;
    background: var(--lightgrey);
    padding: 0.25rem;
    border-radius: 2.5rem;
}
.MK_inner-opt-cm > li > input {
    width: 30%;
}
.MK_inner-opt-cm > li > span {
    width: 30%;
}
.MK_inner-opt-cm > li > div {
    width: 20%;
}
.MK_inner-opt-cm > li > strong {
    width: 40%;
}
.MK_inner-opt-cm > li > a {
    margin-left: auto;
}
.totalPrice {
    text-align: right;
    /* float: right; */
}
.detailHeadBtns {
    width: 100%;
    display: flex;
    flex-flow: column nowrap;
    gap: var(--smallgap);
}
.detailBtnsUtil {
    width: 100%;
}
.detailBtnsUtil > a {
    width: 100%;
    line-height: 2.5rem;
    border-radius: 2.5rem;
    background: var(--lightgrey);
    text-align: center;
    display: block;
}
.detailBtnsPurchase {
    width: 100%;
    display: flex;
    flex-flow: row wrap;
    gap: var(--smallgap);
}
.detailBtnsPurchase > a,
.detailBtnsPurchase > button {
    /* flex: 1; */
    width: calc(50% - var(--smallgap) / 2);
    line-height: 2.5rem;
    border-radius: 2.5rem;
    text-align: center;
}

.detailBtnsPurchase > a {
    background-color: var(--black);
    color: var(--white);
}
.npaybtnWrapper {
    background-color: #1ec800;
}
.kpaybtnWrapper {
    background-color: #f7e600;
}
.detailBtnsPurchase > button > div {
    position: absolute;
    top: 2.5rem;
    z-index: 3;
    padding: 1rem 0;
    display: none !important;
    background-color: var(--white);
}
.detailBtnsPurchase > button:hover > div {
    display: block !important;
}

/* BASIC css end */

